wordpress

¿Usas Wordpress en tu web? El Incibe avisa: actualiza a la última versión

Desde Incibe aseguran que todas las versiones anteriores a la 4.8.2 deben revisarse. Las consecuencias pueden ser muy negativas.

Son muchas las pymes que optan por usar Wordpress como plataforma de gestión de contenidos de sus páginas web. Sin embargo, los negocios que usen este software deben tener presente que, para estar protegidos ante ciberdelitos, tienen que actualizar su última versión.

En este sentido, desde Incibe (Instituto Nacional de Ciberseguridad) aseguran que todas las versiones anteriores a la 4.8.2 deben revisarse, dado que “WordPress ha publicado una actualización de seguridad que soluciona varias vulnerabilidades”.

Para ello, recomiendan descargar el mencionado software o, dentro del propio gestor de contenidos, acudir a la selección “Escritorio” y a la subsección “Actualizaciones”. A continuación, informan de que el usuario ha de acceder al área de administración de su sitio y hacer clic en "actualiza ahora".

No obstante, puntualizan que para saber si existe una actualización de seguridad de Wordpress, debe acceder a la consola de Administración de Wordpress. A su vez, explican que automáticamente aparecerán varios mensajes en los que el usuario sabrá que existe una actualización de seguridad.

 

¿Usas Wordpress en tu web? El Incibe avisa: actualiza a la última versión

A continuación, explican que se debe hacer clic en el botón de "Actualizar ahora", acción con la que automáticamente comenzará la actualización.

 

Tras este paso se visualizará una pantalla como la que se muestra una imagen, corroborando que Wordpress está actualizado a la versión 4.8.2.

Por último, desde Incibe aconsejan realizar esta actualización en un entorno de desarrollo o preproducción antes de aplicarla en el entorno de producción. Además, antes de corregir el problema, se debe hacer una copia de seguridad de la web, tanto de la base de datos como de todos los archivos que componen el sitio.

Normas
Entra en EL PAÍS